Warning: include_once(../config.inc.php) [function.include-once]: failed to open stream: No such file or directory in D:\wwwroot\qjfsdl\wwwroot\includes\common.inc.php on line 24

Warning: include_once() [function.include]: Failed opening '../config.inc.php' for inclusion (include_path='.;C:\php5\pear') in D:\wwwroot\qjfsdl\wwwroot\includes\common.inc.php on line 24

Warning: include_once(../version.php) [function.include-once]: failed to open stream: No such file or directory in D:\wwwroot\qjfsdl\wwwroot\includes\common.inc.php on line 25

Warning: include_once() [function.include]: Failed opening '../version.php' for inclusion (include_path='.;C:\php5\pear') in D:\wwwroot\qjfsdl\wwwroot\includes\common.inc.php on line 25
Mysql version can not be less than 4.1